Bitte beachten: Noté 1 sur 5 étoiles

Das ist kein Wrterbuch, sonder ein LANGUAGE PACK:
Dies bedeutet, das es nicht eure Rechtschreibung kontrollieren wird, sondern nur die interne Sprache von firefox andern wird.
Oder auch nicht, da es sich nichtmal von fur diesen zweck installieren lasst.
Fur die deutsche rechtschreibung braucht man die dictionary

Not installable in FF 51 Noté 1 sur 5 étoiles

Did the dictionary API change or why is this incompatible?
Maybe maxVersion is just a bad way to express compatibility.

Sprachpaket nicht installierbar... Noté 1 sur 5 étoiles

Warum lässt sich das Paket nicht installieren. Eigentlich müsste man 0 Sterne geben - denn Rechtschreibung funktioniert nur damit...

not working with 47.0 Noté 1 sur 5 étoiles

I do not like to criticize my favorite browser, but the German dictionary does unfortunately not run in FF 47.0. Please correct it.

Cette critique est pour une version précédente du module (47.0). 

Srachpaket deutsch lässt sich nicht installieren... Noté 1 sur 5 étoiles

einfach mal nur schlecht, dass es für eine Version eines so verbreiteten Browsers kein aktuelles Sprachpakte gibt!!!
Rechtschreibprüfung also nicht möglich...

Cette critique est pour une version précédente du module (47.0). 

Lässt sich nicht installieren Noté 1 sur 5 étoiles

Nutze Firefox 45 ... warum ist ein Sprachpakte so sensitiv was die FF Version betrifft? Ändert sich die API hier ständig ?

Cette critique est pour une version précédente du module (47.0). 

Aktualisierung der heutigen Bewertung Noté 1 sur 5 étoiles

Wenn man nicht das vorgeschlagene Paket installiert, sondern nach unten scrollt und das Deutschpaket händisch auswählt und installiert, funktioniert es.

Cette critique est pour une version précédente du module (47.0).  Cet utilisateur a une revue précédente sur ce module.

Installiert sich nicht Noté 1 sur 5 étoiles

Ohne jegliche Vorwarnung war die Rechtschreibeprüfung weg und kein Wörterbuch mehr vorhanden

Cette critique est pour une version précédente du module (47.0). 

Deutsch (DE) Language Pack wird nicht installiert Noté 1 sur 5 étoiles

Das Add-On wird nicht installiert, obwohl ich sie jahrelang benutzt habe.
Auch jetzt beim FireFox Update 47.0.1

Cette critique est pour une version précédente du module (47.0). 

Not Compatible with the latest version of firefox Noté 1 sur 5 étoiles

... what a joke. many many people in Germany use Firefox and no one is able to use a German language pack because its simply not compatible with the latest version... what a crap -.-

Cette critique est pour une version précédente du module (47.0). 

Gut Noté 5 sur 5 étoiles

Ich finde es gut und meist erfolgen die Updates zeitgleich zu FireFox :)

Cette critique est pour une version précédente du module (46.0). 

Müll, leider :( Noté 1 sur 5 étoiles

Bitte für neuerste Version aktuaisieren. Wenigstens ure eigenen AdOns?

Cette critique est pour une version précédente du module (46.0). 

Nicht für ältere Versionen verfügbar Noté 1 sur 5 étoiles

Ich bin der Meinung man sollte entweder alte Versionen unterstützen oder dafür sorgen, dass alle ständig die neuste Version nutzen (aktuell unter Linux nicht der Fall). Außerdem scheint das Wörterbuch zu fehlen!

Cette critique est pour une version précédente du module (46.0). 

Sprachpaket dt. - Kacke weiterhin - Noté 1 sur 5 étoiles

Auch unter 46.0. kann man das nciht verwenden - oder ich bin blöd.
Seit Monaten funktioniert das nicht!
Ändert das, aber dalli, bitte.

Cette critique est pour une version précédente du module (46.0).  Cet utilisateur a une revue précédente sur ce module.

Wird nicht erkannt Noté 1 sur 5 étoiles

Absolut untauglich, läßt sich unter 45.0.2 nicht installieren.

Cette critique est pour une version précédente du module (45.0). 

Rechtschreibpüfung Noté 1 sur 5 étoiles

Geht leider nicht zu installieren. Ist absolut userunfreundlich..

Cette critique est pour une version précédente du module (45.0). 

Leider nicht kompatibel mit vers. 44 Noté 1 sur 5 étoiles

es funxt leider nicht mit version 44. schade

Cette critique est pour une version précédente du module (45.0). 

Nice Pack Noté 4 sur 5 étoiles

Einwandfreie Umsetzung das DE Pack erfüllt seinen Zweck .. und ich freue mich das der Browser so auch für Sprachmuffel leichter zu Benutzen ist

Cette critique est pour une version précédente du module (44.0). 

DIPL-HDL Noté 1 sur 5 étoiles

Das Deutsch Language Pack kann von mir nicht installiert werden.
Wieso ist dies nicht möglich und warum geht die nicht automatisch?

Cette critique est pour une version précédente du module (44.0). 

Waterfox Noté 5 sur 5 étoiles

Deutsch (DE) Language Pack works on Version 43.0.4 of Waterfox(64 bit).

Cette critique est pour une version précédente du module (44.0).  Cet utilisateur a une revue précédente sur ce module.